Hi Community,


In the world of enterprise solutions, we might face some concerns regarding maintaining compatibility with older browsers, namely, Internet Explorer. The reasons for this need might vary, from having some big customers that still use that browser or even the fact that your company still uses legacy software that relies on it to run. Regardless of the reason, if you have this concern you might think that you have to pass on using the new and wonderful Reactive Web Apps by OutSystems!

In short, YOU DON’T!


Check our article on Medium:

https://medium.com/noesis-low-code-solutions/outsystems-reactive-and-ie-compatability-7ed5717170b2


And our component in Forge:

https://www.outsystems.com/forge/component-overview/8324/reactive-for-ie


Though I absolutely abhore IE, this is a nice reference :). Thanks!

Thank you my friend for this share. Great work between you and OutSystems. (",)